/*--- Avanquest WebEasy Page Style ---*/


.cc177              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc178              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc179              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #009999;
	text-align      : center;
	}
div#e55             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          :1406.25pt;
	}
a#a55               {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	}
span#e54            { /* images/jccd2021063030.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021063030.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e53            { /* images/jccd2021063029.gi... */
	background      : transparent url(images/jccd2021063029.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e52            { /* images/jccd2021063028.gi... */
	background      : transparent url(images/jccd2021063028.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :1407.75pt;
	}
span#e51            { /* images/jccd2021063027.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021063027.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e50            { /* images/jccd2021063026.gi... */
	background      : transparent url(images/jccd2021063026.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1695.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e49              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
div#e48             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 492.75pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a48               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a47               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* Beaver Township\ \Fryer ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 381.00pt;
	top             : 766.50pt;
	width           : 120.00pt;
	height          :  44.25pt;
	}
a#a46               { /* Beaver Township\ \Fryer ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e45             { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 386.25pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
a#a45               { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e44             { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 438.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a44               { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Oliver Township\ \Hoch R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 681.00pt;
	top             : 766.50pt;
	width           : 114.75pt;
	height          :  44.25pt;
	}
a#a43               { /* Oliver Township\ \Hoch R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e42             { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 716.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a42               { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 293.25pt;
	top             : 480.00pt;
	width           : 582.00pt;
	height          :  27.75pt;
	}
div#e40             { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 680.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a40               { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 313.50pt;
	top             : 384.75pt;
	width           : 538.50pt;
	height          :  66.75pt;
	}
div#e38             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 515.25pt;
	top             : 342.75pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
img#e37             { /* images/jccd2021063025.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e36             { /* images/jccd2021063024.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e35             { /* images/jccd2021063023.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e34             { /* images/jccd2021063022.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e33             { /* images/jccd2021063021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e32             { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 643.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a32               { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* PA Game Commission\ \Rai... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             :1057.50pt;
	width           : 148.50pt;
	height          :  44.25pt;
	}
a#a31               { /* PA Game Commission\ \Rai... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e30             { /* Polk Township\ \Dixon Ro... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 681.75pt;
	top             :1057.50pt;
	width           : 100.50pt;
	height          :  44.25pt;
	}
a#a30               { /* Polk Township\ \Dixon Ro... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e29             { /* Ringgold Township\ \Cayl... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 669.00pt;
	top             :1354.50pt;
	width           : 132.00pt;
	height          :  44.25pt;
	}
a#a29               { /* Ringgold Township\ \Cayl... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e28             { /* Porter Township\ \Nye Br... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 323.25pt;
	top             :1353.00pt;
	width           : 216.75pt;
	height          :  44.25pt;
	}
a#a28               { /* Porter Township\ \Nye Br... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
div#e27             { /* Summerville Borough\ \To... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :1645.50pt;
	width           : 212.25pt;
	height          :  44.25pt;
	}
a#a27               { /* Summerville Borough\ \To... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	}
span#e26            { /* images/jccd2021063020.gi... */
	background      : transparent url(images/jccd2021063020.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 867.75pt;
	width           : 239.25pt;
	height          : 474.75pt;
	}
div#e25             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  45.75pt;
	top             :1026.00pt;
	width           : 213.75pt;
	height          : 184.50pt;
	}
div#e24             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  43.50pt;
	top             :1311.00pt;
	width           : 213.75pt;
	height          :  21.00pt;
	}
img#e23             { /* images/jccd2021063019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e22             { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 606.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a22               { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/jccd2021063018.gi... */
	background      : transparent url(images/jccd2021063018.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e20            { /* images/jccd2021063017.gi... */
	background      : transparent url(images/jccd2021063017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e19             { /* images/jccd2021063016.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e18            { /* images/jccd2021063015.gi... */
	background      : transparent url(images/jccd2021063015.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e17            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e16            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e15             { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 572.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a15               { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e14             { /* images/jccd2021063014.jp... */
	position        : absolute;
	left            : 325.50pt;
	top             : 522.75pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
span#e13            { /* images/jccd2021063013.jp... */
	background      : transparent url(images/jccd2021063013.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             : 521.25pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
img#e12             { /* images/jccd2021063012.jp... */
	position        : absolute;
	left            : 616.50pt;
	top             : 534.00pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
span#e11            { /* images/jccd2021063011.jp... */
	background      : transparent url(images/jccd2021063011.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 815.25pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
span#e10            { /* images/jccd2021063010.jp... */
	background      : transparent url(images/jccd2021063010.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 814.50pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
img#e9              { /* images/jccd2021063009.jp... */
	position        : absolute;
	left            : 327.00pt;
	top             : 826.50pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
span#e8             { /* images/jccd2021063008.jp... */
	background      : transparent url(images/jccd2021063008.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1107.75pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
span#e7             { /* images/jccd2021063007.jp... */
	background      : transparent url(images/jccd2021063007.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :1107.75pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
span#e6             { /* images/jccd2021063006.jp... */
	background      : transparent url(images/jccd2021063006.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             :1402.50pt;
	width           : 227.25pt;
	height          : 242.25pt;
	}
img#e5              { /* images/jccd2021063005.jp... */
	position        : absolute;
	left            : 614.25pt;
	top             : 825.75pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
img#e4              { /* images/jccd2021063004.jp... */
	position        : absolute;
	left            : 324.00pt;
	top             :1119.00pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
img#e3              { /* images/jccd2021063003.jp... */
	position        : absolute;
	left            : 618.00pt;
	top             :1119.00pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
img#e2              { /* images/jccd2021063002.jp... */
	position        : absolute;
	left            : 478.50pt;
	top             :1413.75pt;
	width           : 219.75pt;
	height          : 219.75pt;
	}
span#e1             { /* images/jccd2021063001.jp... */
	background      : transparent url(images/jccd2021063001.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 891.00pt;
	width           : 128.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
